Subject: [APPS-REVIEW] Expertise Areas
From: Eric Burger <[email-masked]>
To: <[email-masked]>
Date: Mon, 20 Nov 2006 17:18:41 -0500
List-Id: Applications Review List <apps-review.ietf.org>

OK, so I know all the messaging folks :)

Can you each e-mail me back areas of which you consider yourself to be a
grey beard / grey hair / just grey (for those of US without hair...):

[ ] XML
[ ] Messaging
[ ] Calendaring
[ ] Collaboration
[ ] Directories
[ ] Internationalization
[ ] Publishing
[ ] Other _________________

Thanks.

_______________________________________________
APPS-REVIEW mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/apps-review

From: Lisa Dusseault <[email-masked]>
Subject: Re: [APPS-REVIEW] Reviewing RFC4234 for advancement to Internet Standard
Date: Tue, 7 Nov 2006 09:15:27 -0800
To: Julian Reschke <[email-masked]>
Cc: Eric Burger <[email-masked]>, [email-masked]

--===============1178551146==
Content-Type: multipart/alternative; boundary=Apple-Mail-2--71066043

--Apple-Mail-2--71066043
Content-Transfer-Encoding: 7bit
Content-Type: text/plain;
	charset=US-ASCII;
	delsp=yes;
	format=flowed

It was over a year ago :)

thx for the suggestion to ping the tools list.

lisa

On Nov 7, 2006, at 12:53 AM, Julian Reschke wrote:

> When? I don't see anything ABNF related over there, at least not  
> for the recent weeks...

--Apple-Mail-2--71066043
Content-Transfer-Encoding: 7bit
Content-Type: text/html;
	charset=US-ASCII

<HTML><BODY style="word-wrap: break-word; -khtml-nbsp-mode: space; -khtml-line-break: after-white-space; "><DIV>It was over a year ago :)</DIV><DIV><BR class="khtml-block-placeholder"></DIV><DIV>thx for the suggestion to ping the tools list.</DIV><DIV><BR class="khtml-block-placeholder"></DIV><DIV>lisa</DIV><BR><DIV><DIV>On Nov 7, 2006, at 12:53 AM, Julian Reschke wrote:</DIV><BR class="Apple-interchange-newline"><BLOCKQUOTE type="cite"><P style="margin: 0.0px 0.0px 0.0px 0.0px"><FONT face="Helvetica" size="3" style="font: 12.0px Helvetica">When? I don't see anything ABNF related over there, at least not for the recent weeks...</FONT></P> </BLOCKQUOTE></DIV><BR></BODY></HTML>
--Apple-Mail-2--71066043--

--===============1178551146==
Content-Type: text/plain; charset="us-ascii"
MIME-Version: 1.0
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
APPS-REVIEW mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/apps-review

--===============1178551146==--

Date: Tue, 07 Nov 2006 09:53:19 +0100
From: Julian Reschke <[email-masked]>
To: Lisa Dusseault <[email-masked]>
Subject: Re: [APPS-REVIEW] Reviewing RFC4234 for advancement to Internet Standard
Cc: Eric Burger <[email-masked]>, [email-masked]

Lisa Dusseault schrieb:
> 
> This is a little different.   It's been proposed to me that we can 
> advance RFC4234 to Internet Standard without any changes, thus the exact 

That's probably a good thing. I even assumed that it already was a full 
standard.

> text at <http://www.ietf.org/rfc/rfc4234.txt> would become the Internet 
> Standard.  Some discussion has happened on the ietf-822 mailing list: 

It will probably need minor adjustments to last part of the introduction 
(Section 1), potentially adding RFC4234 as informative reference.

> <http://www.imc.org/ietf-822/>, and that's all I'm aware of.

When? I don't see anything ABNF related over there, at least not for the 
recent weeks...

> Any opinions on the desirability of this or how to demonstrate 
> interoperability (I've got some ideas) are welcome.

I'd ping some mailing lists, for instance tools-ietf (which may be read 
by parser implementors).

> Is this a document somebody on this list could usefully review even 
> though its already an RFC?

I think we the obvious minor tweaks, it can be published as draft, and 
immediately last-called...

Best regards, Julian

_______________________________________________
APPS-REVIEW mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/apps-review

To: Eric Burger <[email-masked]>, [email-masked]
From: Lisa Dusseault <[email-masked]>
Date: Mon, 6 Nov 2006 14:40:47 -0800
Cc: 
Subject: [APPS-REVIEW] Reviewing RFC4234 for advancement to Internet Standard

This is a little different.   It's been proposed to me that we can  
advance RFC4234 to Internet Standard without any changes, thus the  
exact text at <http://www.ietf.org/rfc/rfc4234.txt> would become the  
Internet Standard.  Some discussion has happened on the ietf-822  
mailing list: <http://www.imc.org/ietf-822/>, and that's all I'm  
aware of.

Any opinions on the desirability of this or how to demonstrate  
interoperability (I've got some ideas) are welcome.

Is this a document somebody on this list could usefully review even  
though its already an RFC?

Thanks!
Lisa

_______________________________________________
APPS-REVIEW mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/apps-review